<!DOCTYPE html>
<html>
<head>
<script src="../../resources/ahem.js"></script>
<script src="../../resources/run-after-layout-and-paint.js"></script>
<script src="resources/selection.js"></script>
<style>
div {
    font-family: Ahem;
    height: 2em;
    -webkit-writing-mode: vertical-lr;
}
</style>
</head>
<body onload="selectRange(container, 0, container, 1);">
<!-- Two lines in one block which should wrap and *not* include space representing
     a newline at the end of the first line, since newline selection highlighting
     is currently only enabled for horizontal text. -->
<div id="container">
    xx y
</div>
</body>
